/*     1328435 : 장문 텍스트      */
.textarea__1328435__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__1328435__ p {font-size:32px}
}

/*     1328505 : 공백      */
.solid_line__1328505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__1328505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1328505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1328505__ {height:5px;}
}

/*     1328445 : 장문 텍스트      */
.textarea__1328445__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1328445__ p {font-size:20px}
}

/*     1328545 : 블록 설정      */
.block_option__1328545__ {display:table;width:100%}
.block_option__1328545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1328545__ {background:#f9f9f9 !important; padding: 25px 5px 30px;;}
}


@media (min-width:1024px){
	.row__1328545__ {max-width:1280px !important; background:#f9f9f9 !important; padding: 40px;}
}

/*     1328565 : 공백      */
.solid_line__1328565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:8px;}
.solid_line__1328565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1328565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1328565__ {height:0px;}
}

/*     1328495 : 버튼      */
.button_wrap__1328495__ {/*한개 버튼으로 수정*/}
.button_wrap__1328495__:after {content:'';display:block;clear:both;}
.button__1328495__ {/*max-width:140px;*/font-size:0; margin:auto} /*16px*/
.button__1328495__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #e8a59c;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:17px;font-weight:500;color:#e8a59c;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__1328495__ {}
	.button__1328495__ a {padding:15px 25px;font-size:18px} /*15px*/
	.button__1328495__ a:hover {background-color:#e8a59c;color:#fff;}
}

/*     1173365 : 공백      */
.solid_line__1173365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1173365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1173365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1173365__ {height:0px;}
}

/*     1173225 : 한줄 텍스트      */
.text__1173225__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#81c3db;letter-spacing:0;line-height:1.5em;
}
.text__1173225__ p a {color:#81c3db}

@media all and (min-width:1024px){
	.text__1173225__ p {font-size:16px}
}

/*     1173255 : 타이틀 텍스트      */
.title__1173255__ {font-size:0}
.title__1173255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#00b0f0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1173255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1173255__.style_top p {padding-top:10px}
.title__1173255__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1173255__.style_right p {padding-right:14px}
.title__1173255__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1173255__.style_bottom p {padding-bottom:12px}
.title__1173255__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1173255__.style_left p {padding-left:14px}
.title__1173255__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1173255__.style_circle1 p {padding-left:18px}
.title__1173255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1173255__.style_circle2 p {padding-left:18px}
.title__1173255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1173255__ p {font-size:25px}
	.title__1173255__.style_top p:before {width:25px}
	.title__1173255__.style_right p:before {height:25px}
	.title__1173255__.style_bottom p:before {width:25px}
	.title__1173255__.style_left p:before {height:25px}
}

/*     1173245 : 표 2.0      */
.table__1173245__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1173245__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #b1b8c1}
.table__1173245__ * {box-sizing:border-box}
.table__1173245__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#b1b8c1;table-layout:auto;
}
.table__1173245__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1173245__ td.empty__1173245__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1173245__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1173245__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1173245__ > .table_inner {width:px}
}

/*     1173375 : 공백      */
.solid_line__1173375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1173375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1173375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1173375__ {height:0px;}
}

/*     1173285 : 한줄 텍스트      */
.text__1173285__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#92D050;letter-spacing:0;line-height:1.5em;
}
.text__1173285__ p a {color:#92D050}

@media all and (min-width:1024px){
	.text__1173285__ p {font-size:16px}
}

/*     1173295 : 타이틀 텍스트      */
.title__1173295__ {font-size:0}
.title__1173295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#9bbb59;letter-spacing:-.03em;line-height:1.4em;
}
.title__1173295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1173295__.style_top p {padding-top:10px}
.title__1173295__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1173295__.style_right p {padding-right:14px}
.title__1173295__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1173295__.style_bottom p {padding-bottom:12px}
.title__1173295__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1173295__.style_left p {padding-left:14px}
.title__1173295__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1173295__.style_circle1 p {padding-left:18px}
.title__1173295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1173295__.style_circle2 p {padding-left:18px}
.title__1173295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1173295__ p {font-size:25px}
	.title__1173295__.style_top p:before {width:25px}
	.title__1173295__.style_right p:before {height:25px}
	.title__1173295__.style_bottom p:before {width:25px}
	.title__1173295__.style_left p:before {height:25px}
}

/*     1675745 : 표 2.0      */
.table__1675745__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1675745__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #b1b8c1}
.table__1675745__ * {box-sizing:border-box}
.table__1675745__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#b7bfa7;table-layout:auto;
}
.table__1675745__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1675745__ td.empty__1675745__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1675745__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1675745__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1675745__ > .table_inner {width:px}
}

/*     1173385 : 공백      */
.solid_line__1173385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1173385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1173385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1173385__ {height:0px;}
}

/*     1173345 : 한줄 텍스트      */
.text__1173345__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#b9a9cb;letter-spacing:0;line-height:1.5em;
}
.text__1173345__ p a {color:#b9a9cb}

@media all and (min-width:1024px){
	.text__1173345__ p {font-size:16px}
}

/*     1173355 : 타이틀 텍스트      */
.title__1173355__ {font-size:0}
.title__1173355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#8064a2;letter-spacing:-.03em;line-height:1.4em;
}
.title__1173355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1173355__.style_top p {padding-top:10px}
.title__1173355__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1173355__.style_right p {padding-right:14px}
.title__1173355__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1173355__.style_bottom p {padding-bottom:12px}
.title__1173355__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1173355__.style_left p {padding-left:14px}
.title__1173355__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1173355__.style_circle1 p {padding-left:18px}
.title__1173355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1173355__.style_circle2 p {padding-left:18px}
.title__1173355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1173355__ p {font-size:25px}
	.title__1173355__.style_top p:before {width:25px}
	.title__1173355__.style_right p:before {height:25px}
	.title__1173355__.style_bottom p:before {width:25px}
	.title__1173355__.style_left p:before {height:25px}
}

/*     1173335 : 표 2.0      */
.table__1173335__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1173335__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #a398af}
.table__1173335__ * {box-sizing:border-box}
.table__1173335__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#a398af;table-layout:auto;
}
.table__1173335__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1173335__ td.empty__1173335__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1173335__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1173335__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1173335__ > .table_inner {width:px}
}

/*     1249175 : 공백      */
.solid_line__1249175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1249175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1249175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1249175__ {height:0px;}
}

/*     1249185 : 한줄 텍스트      */
.text__1249185__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#c9c090;letter-spacing:0;line-height:1.5em;
}
.text__1249185__ p a {color:#c9c090}

@media all and (min-width:1024px){
	.text__1249185__ p {font-size:16px}
}

/*     1249195 : 타이틀 텍스트      */
.title__1249195__ {font-size:0}
.title__1249195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#938953;letter-spacing:-.03em;line-height:1.4em;
}
.title__1249195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1249195__.style_top p {padding-top:10px}
.title__1249195__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1249195__.style_right p {padding-right:14px}
.title__1249195__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1249195__.style_bottom p {padding-bottom:12px}
.title__1249195__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1249195__.style_left p {padding-left:14px}
.title__1249195__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1249195__.style_circle1 p {padding-left:18px}
.title__1249195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1249195__.style_circle2 p {padding-left:18px}
.title__1249195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1249195__ p {font-size:25px}
	.title__1249195__.style_top p:before {width:25px}
	.title__1249195__.style_right p:before {height:25px}
	.title__1249195__.style_bottom p:before {width:25px}
	.title__1249195__.style_left p:before {height:25px}
}

/*     1249205 : 표 2.0      */
.table__1249205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1249205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #b7bfa7}
.table__1249205__ * {box-sizing:border-box}
.table__1249205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#b7bfa7;table-layout:auto;
}
.table__1249205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1249205__ td.empty__1249205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1249205__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1249205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1249205__ > .table_inner {width:px}
}

/*     1327455 : 실선      */
.solid_line__1327455__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1327455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1327455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1327455__ {height:120px}
}

/*     1327465 : 아이콘 + 타이틀 텍스트      */
.title__1327465__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1327465__ .icon_img {display:table-cell; width:36px;}
.title__1327465__ .icon_img img {max-width:100%;}
.title__1327465__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1327465__ .title {font-size:28px;}
}

/*     1327475 : 표 2.0      */
.table__1327475__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1327475__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1327475__ * {box-sizing:border-box}
.table__1327475__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1327475__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1327475__ td.empty__1327475__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1327475__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1327475__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1327475__ > .table_inner {width:px}
}

/*     1327485 : 공백      */
.solid_line__1327485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1327485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1327485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1327485__ {height:20px;}
}

/*     1327495 : 표 2.0      */
.table__1327495__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1327495__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1327495__ * {box-sizing:border-box}
.table__1327495__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1327495__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1327495__ td.empty__1327495__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1327495__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1327495__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1327495__ > .table_inner {width:px}
}

/*     1327505 : 블록 설정      */
.block_option__1327505__ {display:table;width:100%}
.block_option__1327505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1327505__ {display:none;;}
}


@media (min-width:1024px){
	.row__1327505__ {display:block;}
}

/*     1327395 : 실선      */
.solid_line__1327395__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1327395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1327395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1327395__ {height:120px}
}

/*     1327405 : 아이콘 + 타이틀 텍스트      */
.title__1327405__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1327405__ .icon_img {display:table-cell; width:36px;}
.title__1327405__ .icon_img img {max-width:100%;}
.title__1327405__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1327405__ .title {font-size:28px;}
}

/*     1327415 : 표 2.0      */
.table__1327415__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1327415__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1327415__ * {box-sizing:border-box}
.table__1327415__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1327415__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1327415__ td.empty__1327415__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1327415__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1327415__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1327415__ > .table_inner {width:px}
}

/*     1327425 : 공백      */
.solid_line__1327425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1327425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1327425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1327425__ {height:20px;}
}

/*     1327435 : 표 2.0      */
.table__1327435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1327435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1327435__ * {box-sizing:border-box}
.table__1327435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1327435__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1327435__ td.empty__1327435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1327435__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1327435__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1327435__ > .table_inner {width:px}
}

/*     1327445 : 블록 설정      */
.block_option__1327445__ {display:table;width:100%}
.block_option__1327445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1327445__ {display:block;;}
}


@media (min-width:1024px){
	.row__1327445__ {display:none;}
}

